### Enumeration

# ClapperGtk VideoActionMask

#### Declaration

    flags ClapperGtk.VideoActionMask

#### Description

No description available.

#### Members

`CLAPPER_GTK_VIDEO_ACTION_NONE`

  No action.

  - Value: `0`
  - Available since: 0.0
`CLAPPER_GTK_VIDEO_ACTION_REVEAL_OVERLAYS`

  Reveal fading overlays.

  - Value: `1`
  - Available since: 0.0
`CLAPPER_GTK_VIDEO_ACTION_TOGGLE_PLAY`

  Toggle playback (triggered by single click/tap).

  - Value: `2`
  - Available since: 0.0
`CLAPPER_GTK_VIDEO_ACTION_TOGGLE_FULLSCREEN`

  Toggle fullscreen (triggered by double click/tap).

  - Value: `4`
  - Available since: 0.0
`CLAPPER_GTK_VIDEO_ACTION_SEEK_REQUEST`

  Seek request (triggered by double tap on screen side).

  - Value: `8`
  - Available since: 0.0
`CLAPPER_GTK_VIDEO_ACTION_ANY`

  All of the above.

  - Value: `67108863`
  - Available since: 0.0